Subject: Ticket Assigned - ref
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 06:46:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref abeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abeer Bot:  Hi Abeer ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599962267            10:13 AM, 19th Jun                   Mohammed                    Hi Abeer, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:14 AM, 19th Jun                     abeer                    Hi Mohammed           10:14 AM, 19th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           10:15 AM, 19th Jun                     abeer                    i have refund order by ref Number 8266381623 since 3rd of June and until now           10:16 AM, 19th Jun                     abeer                    not receive my payment on my bank           10:16 AM, 19th Jun                     abeer                    As order was by online           10:17 AM, 19th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:20 AM, 19th Jun                     abeer                    ok thanks           10:20 AM, 19th Jun                   Mohammed                    We would like to inform you that we have processed the refund of amount KWD477.00 on 05/06/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           10:22 AM, 19th Jun                     abeer                    yes i know this information but not receive untill now           10:24 AM, 19th Jun                     abeer                    already finish 14 days           10:24 AM, 19th Jun                   Mohammed                   the refund done under transaction id 169999990177803345           10:27 AM, 19th Jun                   Mohammed                   please check with your bank           10:27 AM, 19th Jun                     abeer                    already i checked today           10:29 AM, 19th Jun                     abeer                    let me ckeck now again           10:29 AM, 19th Jun                     abeer                    just moment           10:29 AM, 19th Jun                     abeer                    i already checked and not received any things           10:31 AM, 19th Jun                     abeer                    can i know which date transaction done ?           10:32 AM, 19th Jun                   Mohammed                   the refund done under transaction id 169999990177803345 please check with your bank           10:35 AM, 19th Jun                     abeer                    sorry just now i checked           10:36 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           10:36 AM, 19th Jun                     abeer                    there no refund           10:36 AM, 19th Jun                     abeer                    is this you help me ?           10:37 AM, 19th Jun                   Mohammed                   If you did not receive the refund please share with us your bank statement from 05/06/2021 to 19/06/2021           10:40 AM, 19th Jun                     abeer                    ok thank you           10:42 AM, 19th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 19th Jun                   Mohammed                   please ignore the previous massage           10:43 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           10:43 AM, 19th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 AM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2733917